Subject: Fw: [EsoSoft #64612] files or upload site needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 6 Aug 2007 09:35:11 -0400

Mike,
This is the info. I got from EsoSoft.  It has not changed in at least three 
years.  We will need to get you new files for the posters and some of the 
updated law references.  We can talk specifics once we get into this more.
Thanks,
Mike - LLPS

----- Original Message ----- 
From: "EsoSoft HelpDesk" <[email-masked]>
To: <[email-masked]>
Sent: Friday, August 03, 2007 6:25 PM
Subject: [EsoSoft #64612] files or upload site needed

> RE: EsoSoft Incident #64612
>
>
>
> Hi Michael,
>
> I have zip'd the entir site and placed the zip file in the account's
> root directory.
>
> You can ftp to:
>
> FTP Host: laborlawposterservice.com
> Username: laborlawposter
> Password: bishop1
>
> You'll see the file named:
>
> laborlawposterservice.com-backup.tar.gz
>
> and you'll be able to download it to your computer.
>
> If I can help in any other way, please let me know.
>
> Sincerely,
>
> Luis
> EsoSoft Service & Support
>
>> To whom it may concern,
>> I am needing any and all files that are related to our website set-up.
>>    It is currently not active because we are needing to update
>>    it...which is why I am emailing you.  Our domain name is
>>    (laborlawposterservice.com).  My administrator said that they will
>>    need whatever you have so they can start redesigning it.  Could you
>>    zip up what is on our account and send it to me or even better,
>>    provide me with a site address that I can upload the data onto our
>>    server?  Please contact me asap and let me know how to proceed.
>> Thank you,
>> Michael Bishop
>> Labor Law Poster Service
>> Phone 877-321-4144
>> Fax 888-442-4144
>> [email-masked]
>
>
>
>